#main .c-driveAnything .swiper-container { padding-top: 8.125rem !important; }

.c_description p {
				font-family: "HurmeGeometricSans4Bold" !important;
				text-align: center;
				text-transform: uppercase;
				font-size: 1.5rem !important;
				line-height: 2rem !important;
				padding-left: 7%;
				padding-right: 7%;
				margin-top: 1rem;
				}
				

.c-title__beveled_sub,
.c-title__beveled_sub--yellow {
    text-align: center;
    margin-top: 2rem;
    font-family: "HurmeGeometricSans4" !important}							

/* News Detail Styling */

body.news-detail-the-crew-2 #main [class*='c-landing__pageContent']{
    height: auto;
    padding-bottom: 0;
}

body.news-detail-the-crew-2 #main [class*='c-landing__pageContent'] .c-bkg{
    position: static;
    background: none;
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

body.news-detail-the-crew-2 #main [class*='c-landing__pageContent'] .c-bkg img{
    width: 100%;
    height: auto;
}

body.news-detail-the-crew-2 #main .item.news-detail,
body.news-detail-the-crew-2 #main .c-wysiwyg {
      padding-top: 0;
}

body.news-detail-the-crew-2 #main [class*='c-landing__pageContent']:before,
body.news-detail-the-crew-2 #main [class*='c-landing__pageContent'].has-beveled:after{
    content: none;
}

body.news-detail-the-crew-2 #main [class*='c-landing__pageContent'] .c-title__hero{
    color: black;
}

body.news-detail-the-crew-2 #main .c-news__tools__date{
	max-width:61.25rem;
	margin:0 auto;
	width:15%;
}

@media screen and (max-width: 40em) {
	body.news-detail-the-crew-2 #main .c-news__tools__date{
		width:50%;
	}
}

body.news-detail-the-crew-2 #main .item.news-detail [class*='c-btn--cta'][class*='--regular']   {
  height: 3rem;
  font-size: 1.5rem;
}

/** BUY NOW EMEA **/
body.buy-the-crew-2 #main .c-preorder__buy [class*='c-btn--cta']{
	width: 46%;
    margin: 0 2%;
    line-height: 1.75rem;
}

body.buy-the-crew-2 #main .c-preorder__buy{
	max-width: 56.125em;
	margin: auto;
	flex-direction: row;
	-ms-flex-direction: row;
}

body.buy-the-crew-2 #main .c-preorder__plateform{
	padding-right: 0;
}

body.buy-the-crew-2 #main .editionSep{
    width: 1px;
    height: 135px;
    background-color: black;
    margin: -35px 50px 0 50px;
    -webkit-transform: skew(-10deg) translateZ(0);
    transform: skew(-10deg) translateZ(0);
}

body.buy-the-crew-2 #main .tc-reserveData-viewer{
	float:left;
}

body.buy-the-crew-2 #main .c-wysiwyg{
	padding-top:0;
	padding-left: 60px;
}

body.buy-the-crew-2 #main .c-preorder__filter [class*='c-btn--cta']{
	margin:0.625rem 0.625rem 0 0.625rem;
}

body.buy-the-crew-2 #main .playEarly{
	width: auto;
    float: left;
    position: absolute;
    left: 15%;
    bottom: 100%;
	text-transform:uppercase;
	font-family: HurmeGeometricSans4Bold;
}

body.buy-the-crew-2 #main .c-preorder__filter{
	position:relative;
}

body.buy-the-crew-2 #main .c-preorder__filter{
	position:relative;
}

body.buy-the-crew-2 #main .c-preorder__filter--inline.mobile--show{
	width: 100%;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

@media screen and (max-width: 75em){
	#main .item.news-detail, #main .c-wysiwyg {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	body.buy-the-crew-2 #main .tc-reserveData-viewer {
		float: none;
	}
} 

/****************************/
/***** REWARDS PROGRAM ******/
/****************************/

/* Blue Sticky */
/*body.rewards-program-the-crew-2 #main .c-cta__sticky:before {
  border-left: solid 11.4375rem #01CFFD;
}

body.rewards-program-the-crew-2 #main .c-cta__sticky:hover {
  color: #01CFFD;
}*/ 

.c-title__beveled_sub-reward {
    text-align: center;
    margin-top: 2rem;
    font-family: "HurmeGeometricSans4" !important;
	line-height:1.5em; 
	text-transform:uppercase;}

.faq-reward-link {
font-family: HurmeGeometricSans4Bold !important;
color: #1d1d1b;
border-bottom: 1px solid transparent;
transition: border-color 0.4s;
cursor: pointer;
}

.faq-reward-link:hover {
  border-color: #1d1d1b;
}

.reward-btwn-cta1 {
font-size: 1.5em;line-height: 100%;
font-family: 'HurmeGeometricSans4Bold';
display: inline-block;
overflow: hidden;
position: relative;
z-index: 1;
vertical-align: middle;
box-sizing: content-box;
}

.reward-btwn-cta2 {
    position: absolute;
    top: auto;
    right: -82%;
    bottom: 0.14em;
    left: auto;
    width: 80%;
    height: 80%;
    border-left: .1em solid #ffdb15;
    background: transparent;
    z-index: 20;
    display: block;
    transform: skewX(-45deg);
}

#main [class*='c-btn--cta'][class*="--reward1"] {
  margin-right:30px;
}

#main [class*='c-btn--cta'][class*="--reward2"] {
  line-height:1em;
  vertical-align:top;
  margin-left: 30px;
}

@media screen and (max-width: 415px) {
body.rewards-program-the-crew-2 #main .c-title__main {
  font-size: 2rem !important;
}}

/******Responsive*******/

/*Bold description*/

@media screen and (max-width: 64em) {
.richtext.c_description p {
    font-size: 1rem !important;
    line-height: 1.6rem !important;
    padding: 1rem !important;
  }

 .richtext.c_description img {
	height: 17px !important;
}  
}

@media screen and (max-width: 40em) {
.richtext.c_description p {
    font-size: 1rem !important;
  }
}

@media screen and (max-width: 23.4375em) {
.richtext.c_description p {
    font-size: 1rem !important;
    padding: 0.4rem;

  }


}  

/*Description*/

@media screen and (max-width: 64em) {
.c-title__beveled_sub-reward {
    font-size: 1rem !important;
    line-height: auto;
    padding: 1.5rem;
    margin-top:0;
    padding-top:1rem;
    margin-bottom:0 !important;

  }
}

@media screen and (max-width: 40em) {
.c-title__beveled_sub-reward {
    font-size: 1rem !important;
  }
}

@media screen and (max-width: 23.4375em) {
.c-title__beveled_sub-reward {
    font-size: 0.9rem !important;

  }
}
/******/
/*CTA*/


@media screen and (max-width: 64em) {
.c-btn--cta--ultra--alt--reward1,
.c-btn--cta--ultra--alt--reward2 {
    font-size: 1.3rem !important;
    line-height: 1.4rem !important;
    margin:1rem !important;

  }

.reward-btwn-cta1 {
	display:block;
	font-size:1rem;
}
}

@media screen and (max-width: 40em) {
.c-btn--cta--ultra--alt--reward1,
.c-btn--cta--ultra--alt--reward2 {
    font-size: 1rem !important;
  }
}

@media screen and (max-width: 23.4375em) {
.c-btn--cta--ultra--alt--reward1,
.c-btn--cta--ultra--alt--reward2 {
    font-size: 1.1rem !important;

  }
}
/************/
/* Buy Now */
/**********/

body.buy-the-crew-2 #main .c-title__baseline {
	clear: left;
}

body.buy-the-crew-2 .tc-reserveData-viewer .c-btn--cta {
    margin-top: 1rem;
    height: 2rem;
    font-family: "HurmeGeometricSans4Bold";
    font-size: 1rem;
}

body.buy-the-crew-2 #main .tc-reserveData-viewer{
	text-align:center;
}

@media screen and (max-width: 320px){
body.buy-the-crew-2 .tc-reserveData-viewer img{
        width:100%;
    }
}

@media screen and (max-width: 750px) {
body.buy-the-crew-2 .c-btn--cta span {
    font-size: 1.1rem !important;
    line-height: 1.2rem;
  }
}

@media screen and (max-width: 500px) {
body.buy-the-crew-2 .c-btn--cta span {
    font-size: 0.85rem !important;
    line-height: 1rem;
  }
}

body.buy-the-crew-2 #main .c-preorder__content .c-btn--cta {
    display:block;
    margin: 1.5rem auto;
    width:70%;

}

body.buy-the-crew-2 #main .item.news-detail ol,
body.buy-the-crew-2 #main .c-wysiwyg ol {
  max-width: 35em;
}

/*************************/
/* Game Info Responsive */
/***********************/

@media screen and (max-width: 56.25em) {

body.gameinfo-the-crew-2 #main [class*='c-title__beveled'] {
  margin-bottom: 0.125rem;
}

body.gameinfo-the-crew-2 #main [class*='o-section'] {
  padding-top: 2rem;
  padding-bottom: 0rem;
  position: relative;
}

}
/*****************/
/** News Title **/
/***************/

body.news-detail-the-crew-2 #main .c-title__hero {
	font-size: 3rem !important;
	line-height: 3rem !important;
}

@media screen and (max-width: 800px) {
body.news-detail-the-crew-2 #main .c-title__hero {
	font-size: 2.5rem !important;
	line-height: 2.5rem !important;
	}
}

@media screen and (max-width: 414px) {
body.news-detail-the-crew-2 #main .c-title__hero {
	font-size: 1.8rem !important;
	line-height: 1.8rem !important ;
	}
}

/**************/
/* Sub-titles */
/**************/

#main [class*='c-title__beveled'][class*='--yellow'] span {
  background-color: rgba(24, 28, 39, 0.8);
  color: white;
}

#main [class*='c-title__beveled'][class*='--yellow'] span:before {
  border-right: solid 1rem rgba(24, 28, 39, 0.8);
}

#main [class*='c-title__beveled'][class*='--yellow'] span:after {
  border-left: solid 1rem rgba(24, 28, 39, 0.8);
}

#main [class*='c-title__beveled'][class*='--blue'] span {
  background-color: rgba(1, 207, 253, 0.8);

}

#main [class*='c-title__beveled'][class*='--blue'] span:before {
  border-right: solid 1rem rgba(1, 207, 253, 0.8);
}

#main [class*='c-title__beveled'][class*='--blue'] span:after {
  border-left: solid 1rem rgba(1, 207, 253, 0.8);
}

#main [class*='c-title__beveled'][class*='--magenta'] span {
  background-color: rgba(252, 18, 89, 0.8);
}

#main [class*='c-title__beveled'][class*='--magenta'] span:before {
  border-right: solid 1rem rgba(252, 18, 89, 0.8);
}

#main [class*='c-title__beveled'][class*='--magenta'] span:after {
  border-left: solid 1rem rgba(252, 18, 89, 0.8);
}

body.family-the-crew-2 #main [class*='c-title__beveled'][class*='--yellow'] span {
  background-color: rgba(255, 219, 21, 0.8);
  color: black;
}

body.family-the-crew-2 #main [class*='c-title__beveled'][class*='--yellow'] span:before {
  border-right: solid 1rem rgba(255, 219, 21, 0.8);
}

body.family-the-crew-2 #main [class*='c-title__beveled'][class*='--yellow'] span:after {
  border-left: solid 1rem rgba(255, 219, 21, 0.8);
}

/**************/
/* CG * UPD NAV 19/02/18 */
/**************/
.row_nav {
	position: fixed;
	z-index: 10001;
	top: 0;
	font-size: 0;
	height: 60px;
	width: auto;
}

#main .c_main-nav-logo{
	position: relative;
	display: inline-block;
	top: 0;
	left: 0;
	-webkit-transform:unset;
	transform: unset;
	width: 154px;
	z-index: 10001;
}

#main .c_main-nav{
	position: relative;
	display: inline-block;
	top: 0;
	height: 3.75rem;
	vertical-align: top;
	width: auto;
}

#main .c-nav__inline{
	position: relative;
	top: 0;
	left: 0;
}

#main .c-nav__inline li a {
	height: 3.75rem;
	padding-left: 0.45rem;
	padding-right: 0.45rem;
	font-size: 0.9rem;
}

#main .c_main-nav-buy {
	position: relative;
	display: inline-block;
	vertical-align: top;
	left:0;
	width: auto;
	margin-left: 1rem;
}

#main .c_main-nav-buy [class*='c-btn--cta'] {
  height: 1.9rem;
}

#main [class*='c-btn--cta'][class*='--regular'] {
  font-size: 0.9rem;
}
@media screen and (max-width: 64em)
{
	#main .row_nav{
		position: inherit;
		z-index: inherit;
		top: inherit;
		font-size: inherit;
		height: 0;
		width: inherit;
	}
	#main .c_main-nav-logo{
		position: fixed;
		display: inherit;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 8.9375rem;
		z-index: 10001;
	}
	#main .c-nav__inline {
		position:fixed;
		top: 3.8rem;
	}
	#main .c-nav__inline__toogle {
		top: 1rem;
		z-index: 10001 !important;
	}
	#main .c-nav__inline.is-open{
		top:3.75rem;
	}
	#main .c_main-nav-buy{
		position: fixed;
		display: block;
		left: 3.75rem;
	}
	#main .c-nav__inline .is-mobile {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-webkit-box-orient: vertical !important;
		-webkit-box-direction: normal !important;
		-ms-flex-direction: column !important;
		flex-direction: column !important;
		text-align: center !important;
	}
}
@media screen and (max-width: 64em)
{
	#main .c_main-nav-buy {
		display: none;
	}
}

/* Iframe Code Redeem */

body.code_redeem .tc2_iframe_container iframe {
    width: 100%;
    height: auto;
    min-height: 700px;
    margin-top: 20px;
}

/*beta fixes for mobile*/
@media screen and (max-width: 600px){

body.code_redeem .beta-the-crew-2 .c_beta-master-head{ 
        display: none !important;
    }
body.code_redeem .beta-the-crew-2 .column-center-module h2{
        margin:0px !important;
        font-size:26px;
        line-height:1 !important;
        padding-bottom:5px;
        padding-top:10px;
    }
body.code_redeem .beta-the-crew-2 .platform-radio input + img{
        max-width: 100px;
    }
body.code_redeem .beta-the-crew-2 .column-center-module br{
        display: none !important;
    }
body.code_redeem .beta-the-crew-2 .column-center-module p{
        font-size: 15px !important;
        line-height: 1.2 !important;
    }
body.code_redeem .beta-the-crew-2 .column-center-module .reg-info-list{
        margin-top:10px;
    }
body.code_redeem .beta-the-crew-2 .column-center-module .reg-info-list li{
        font-size: 15px !important;
        line-height: 1.2 !important;
    }
body.code_redeem .beta-the-crew-2 .platforms{
        padding-top:0px;
    }
body.code_redeem .beta-the-crew-2 label.group-label{
        font-size:1.2em;
        line-height:0.5;
    }
body.code_redeem .beta-the-crew-2 .step-intro .reg-beta-now{
        margin-top:0px;
    }
body.code_redeem .beta-the-crew-2 .radio-buttons{
        margin-top:12px;
        margin-bottom:6px;
    }
}

/* gator rush patch notes button */

body.read-more-patch-notes {
  margin: 0 auto;
}

/* Beta page | Closed Beta Buttons */

body.beta-the-crew-2 #main .cb-buttons {
	text-align:center;
	max-width: 80%;
	margin: auto;

	}

body.beta-the-crew-2 #main .cb-buttons a.c-btn--cta--regular {
font-size: 1.1rem;
		font-family: 'HurmeGeometricSans4'

	}


@media screen and (max-width: 64em)
{
	body.beta-the-crew-2 #main .cb-buttons a.c-btn--cta--regular {
		font-size: 1em !important;
	}
}

/* ***** *\


/* Open Beta */

#main .c-openbeta [class*="c-title"].has-stroke {
  padding-top: 2.2rem;
  padding-bottom: 2.2rem;

}

#main .c-openbeta [class*="c-title"].has-stroke span {
  font-size: 2.5rem;
}

#main .c-openbeta .c-title__baseline {
  text-transform: none; 
}

#main .c-openbeta [class*='o-section'] {
  padding-top: 0 !important;
}

body.beta-the-crew-2 #main .c-openbeta .c-title__hero {
  max-width: 66.25rem;

}

@media screen and (max-width: 40em) {
#main .c-openbeta .align-center img {
	height:100px;

  }

#main .c-openbeta [class*="c-title"].has-stroke {
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;

}

#main .c-openbeta [class*="c-title"].has-stroke span {
 font-size: 2rem;
}
}

#main .c-openbeta .c-btn--cta--ultra--alt {
	margin-top: 1.5rem;
}

#main .c-openbeta .c-btn--cta--ultra--alt span {
	line-height: 1.4rem;
}

/*****/